@charset "utf-8";



/*--------------------------------------------
　■［ヘッダー］
--------------------------------------------*/

div#header {
	height: auto;
	min-height: 80px;
}

div#header div.header-box {
	width: auto;
	padding: 80px 0px 0px 0px;
}

div#header h1 {
	width: auto;
	padding: 0px;
	margin: 0px;
	position: static;
}

div#header h1 a {
	padding: 50px 0px 0px 0px;
	left: 10px;
	top: 20px;
	width: 234px;
	-moz-background-size:cover;
	background-size:cover;
	position: absolute;
	left: 10px;
	top: 22px;
}

div#header h2 {
	display: none;
}




/*--------------------------------------------
　■［グローバルナビ］
--------------------------------------------*/


div#header p.btn-navi {
	width: 40px;
	height: 40px;
	right: 10px;
	top: 30px;
	position: absolute;
	background-image: url(../img/header_btn_navi.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	background-color: #3EACD9;
	cursor: pointer;
	z-index: 10;
}

div#header p.btn-navi.apply {
	background-color: #1d7194;
}

div#header ul#header-navi {
	width: auto;
	right: auto;
	top: auto;
	position: relative;
	text-align: left;
	display: none;
	padding: 0px;
}

div#header ul#header-navi li {
	display: block;
	margin: 0px 0px 1px 0px;
	font-size: 16px;
}

div#header ul#header-navi li:last-child {
	margin: 0px;
}

div#header ul#header-navi li.header-navi-map {
	background-color: #4badd6;
}

div#header ul#header-navi li.header-navi-attraction {
	background-color: #cb8ebb;
}

div#header ul#header-navi li.header-navi-food {
	background-color: #fcdb05;
}

div#header ul#header-navi li.header-navi-service {
	background-color: #2eb9d0;
}

div#header ul#header-navi li.header-navi-calendar {
	background-color: #ea6396;
}

div#header ul#header-navi li.header-navi-ticket {
	background-color: #fb9c36;
}

div#header ul#header-navi li.header-navi-access {
	background-color: #a0c846;
}

div#header ul#header-navi li a {
	background-image: none;
	padding: 10px 10px 10px 35px;
	height: auto;
	width: auto !important;
	overflow: visible;
	position: relative;
	color: #fff;
	line-height: 1em;
	text-decoration: none;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.25); 
}


div#header ul#header-navi li a span {
	display: block;
	left: 10px;
	top: 6px;
	background-image: url(../img/header_navi.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 20px;
	margin: 0px;
	position: absolute;
}

div#header ul#header-navi li.header-navi-map a span {
	background-position: -11px -7px;
}

div#header ul#header-navi li.header-navi-attraction a span {
	background-position: -126px -7px;
}

div#header ul#header-navi li.header-navi-food a span {
	background-position: -268px -7px;
}

div#header ul#header-navi li.header-navi-service a span {
	background-position: -386px -7px;
}

div#header ul#header-navi li.header-navi-calendar a span {
	background-position: -524px -7px;
}

div#header ul#header-navi li.header-navi-ticket a span {
	background-position: -675px -7px;
}

div#header ul#header-navi li.header-navi-access a span {
	background-position: -846px -7px;
}
